body{ margin:0px; padding:0px 0 0px 0px; background:url(../images/body-bg.jpg) repeat; voice-family:"\"}\""; voice-family:inherit; font-family:t, Helvetica, sans-serif; font-size:14px; color:#c8c8c8;}

* {margin : 0; padding:0;}
img, span {border:0; margin:0; padding:0;}
p{ padding:0px; margin:0px; line-height:18px; text-align:left;}
a{ text-decoration:underline; color:#c8c8c8;}
a:hover{color:#c31330;}

h1{ color:#fff; font-size:30px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; height:32px; vertical-align:top; font-weight:normal; text-align:left; margin:0px 0 10px 0;  line-height:35px; text-transform:none; border-bottom:solid 1px #3f3f3f; *padding-bottom:5px;}
h2{font-weight:normal; padding:0 0 8px 0;}
h3{  color:#ec2c26; font-size:15px; text-decoration:none; height:20px; vertical-align:top;  text-align:left; margin:10px 0; line-height:20px; font-weight:bold; }

ul, ol {display:block; border:0; margin:0px 0 0 0px; padding:0 0 0 0px;}
ol {list-style-type:decimal; padding:0 0 0 15px;}
li {display:list-item; border:0; margin:0; padding:0;}
ul ul, ul ol, ol ol, ol ul {margin: 0 0 0 20px;} 
.clear{ clear:both;}
.left{float:left;}
.right{float:right;}

#wrapper{width:100%; background:url(../images/body-bigbg.jpg) no-repeat top center; float:left;}
#wrapper-cont{margin:0 auto; padding:0; width:1000px;}
#page-cont{width:1000px; float:left;}

#top{width:1000px; float:left; padding:6px 0 0 0; margin:0 0 10px 0;}
#mid{width:1000px; float:left; background:#262626; margin:0 0 10px 0;}
#bottom{width:1000px; float:left; padding-bottom:20px;}

/* Top */
.logo{float:left; padding:0px 0 6px 25px;}
.top-right{float:right; width:350px;}
.email{float:right; text-align:right; color:#9f9e9e; background:url(../images/email-bg.png) no-repeat; font-size:15px; width:314px; margin:50px 10px 0 0; height:36px; line-height:36px; }

.menu-left{float:left; background:url(../images/menu-left.png) no-repeat; width:7px; height:37px;}
.menu-right{float:left; background:url(../images/menu-right.png) no-repeat; width:7px; height:37px;}
/* Top End*/

/* Mid */
.mid{float:left; padding:35px 15px 10px 15px; width:968px; border-left:solid 1px #3f3f3f; border-right:solid 1px #3f3f3f;}
.mid1{float:left; padding:10px 15px; width:968px; border-left:solid 1px #3f3f3f; border-right:solid 1px #3f3f3f; min-height:410px;}

.mid-left{width:625px; float:left; margin:0 33px 0 0;}
.mid-right{width:310px; float:left; margin:20px 0 0 0;}
.wdth200{width:200px; float:left;}

.page1-box1{float:left; width:300px; background:url(../images/block-arrow.jpg) no-repeat right 15px; padding:10px 0 0 0;}
.sep{background:url(../images/dash.jpg) repeat-x; width:300px; height:1px; float:left;}
.page1-icon1{float:left; background:url(../images/training-ser.png) no-repeat; width:50px; height:50px; margin:0 5px 0 0;}
.page1-icon2{float:left; background:url(../images/comm-ser.png) no-repeat; width:50px; height:50px; margin:0 5px 0 0;}
.page1-icon3{float:left; background:url(../images/writing-ser.png) no-repeat; width:50px; height:50px; margin:0 5px 0 0;}
.page1-box1ttl{font-size:18px; color:#f3f3f3; line-height:30px; height:25px; padding-top:5px;}
.page1-box1ttl a{text-decoration:none; color:#f3f3f3;}
.page1-box1ttl a:hover{color:#c31330;}

.page1-right{float:left; width:230px; margin:10px 0 0 0; *margin:0px 0 0 0;}

.mid-top{background:url(../images/mid-top.jpg) no-repeat; float:left; width:1000px; height:11px;}
.mid-btm{background:url(../images/mid-btm.png) no-repeat; float:left; width:1000px; height:11px;}
/* Mid End*/

/* bottom */
.btm-top{background:url(../images/btm-top.png) no-repeat; width:1000px; height:8px; float:left;}
.btm-btm{background:url(../images/btm-btm.png) no-repeat; width:1000px; height:8px; float:left;}

.btm-mid{float:left; background:#3c3c3c; width:998px; border-left:solid 1px #606060; border-right:solid 1px #606060;}
.bottom-menu{float:left; width:990px;}
.bottom-menu ul{margin:0; padding:0 0 0 5px; list-style-type:none;}
.bottom-menu ul li{line-height:18px; height:18px;  float:left; display:block;}
.bottom-menu ul li a{ border-right:solid 1px #fff; padding:0 10px; line-height:18px; text-decoration:none;}
.bottom-menu ul li a:hover{color:#c31330;}
.bottom-menu ul li a.last{border:0;}

.copyright{font-size:12px; color:#fff; float:left; padding:10px 0 0 15px; width:400px;}
.design{ font-size:12px; color:#fff; float:right; padding:10px 15px 0px 0px;}
.design a{ font-size:12px; color:#c31330; text-decoration:none; font-weight:bold;}
.design a:hover{text-decoration:underline; color:#fff;}
/* Bottom End*/

/* Inner Pages*/
.mid-left{width:625px; float:left; margin:0 33px 0 0;}
.mid-left ul{ margin:5px 0 5px 15px; padding:5px 0 10px 0; list-style:disc;}
.mid-left ul li{line-height:20px; color:#c8c8c8; margin:5px 0 5px 15px;  }
.mid-left ul li a{color:#c8c8c8; text-decoration:none; font-weight:bold; }
.mid-left ul li a:hover{color:#c31330; text-decoration:underline; }

.mid-left ol{ margin:5px 0 5px 15px; padding:5px 0 0 15px;}
.mid-left ol li{line-height:20px; color:#c8c8c8; padding:0 0 8px 0px; text-align:left; }

#mytable { padding: 0; margin: 0; border-right: 1px solid #363636; border-top: 1px solid #363636; border-left: 0px solid #363636; border-bottom: 0px solid #363636; }
#mytable td { border-bottom: 1px solid #363636; border-left: 1px solid #363636; color: #b1b1b1; text-decoration: none; line-height: 20px; padding-left: 5px; }

.blck1{float:left; width:200px;}

.contact-form{float:left; width:450px; 10px 0 0 0; padding:20px 30px;}
.cntct-text{float:left; width:120px; line-height:25px;}
.form-input{float:left; border:solid 1px #e3e3e3; margin:0 0 10px 0; color:#636365; padding:2px; font-family:Arial, Helvetica, sans-serif; font-size:13px; background:#e2e2e2;}

.red{color:#F00;}
.cntct-blck{float:left; width:300px;}
.cntct-blck2{float:left; width:324px;}
.submit{float:right; background:url(../images/submit.png) no-repeat; width:89px; height:29px; margin:5px 43px 0px 0px; border:0; cursor:pointer;}

.approach{float:left; margin:10px 0 0 0;}

.img-rgt{float:right; margin:0 0 0 10px; }